<div class="min-w-full p-2">
    <form class="flex flex-col w-full">
        <div class="pb-1">
            <div class="text-3xl font-cairo font-bold mb-6">
                Supplier Review Schedule Summary
            </div>
        </div>
        <mat-dialog-content class="min-w-full relative mb-4">

            <div class="grid grid-cols-3 gap-x-4 gap-y-6 ml-auto srm-bg rounded-lg p-4">
                <div class="font-medium text-base">Evaluation Name</div>
                <div class="font-base text-base col-span-2">IT HW Supplier Review</div>

                <div class="font-medium text-base">Form Selection</div>
                <div class="font-base text-base col-span-2">Supplier Review Form Type 1</div>

                <div class="font-medium text-base">User/ User Group Selection</div>
                <div class="font-base text-base col-span-2">
                    <div class="grid grid-cols-2 gap-x-4 gap-y-1 ml-auto">

                        <div class="font-base text-base mb-2">M. Nauman</div>
                        <div class="font-base text-base mb-2">(Substitute included)</div>

                        <div class="font-base text-base mb-2">IT Category Managers</div>
                        <div class="font-base text-base mb-2">(Substitute included)</div>

                        <div class="font-base text-base mb-2">M.A Ali</div>
                        <div class="font-base text-base mb-2">(Substitute included)</div>

                    </div>
                </div>

                <div class="font-medium text-base">Supplier Selection</div>
                <div class="font-base text-base col-span-2">
                    <div class="font-base text-base mb-2">ZXY Corporation</div>
                    <div class="font-base text-base mb-2">UOI Corporation</div>
                    <div class="font-base text-base mb-2">ABC Group</div>
                </div>

                <div class="font-medium text-base">Time Period</div>
                <div class="font-base text-base col-span-2">
                    <div class="font-base text-base mb-2">2021</div>
                    <div class="font-base text-base mb-2">Second Half ( Jul - Dec)</div>
                </div>

                <div class="font-medium text-base">Grading Criteria</div>
                <div class="font-base text-base col-span-2">
                    <div class="font-base text-base mb-2">Weighted Average</div>
                    <div class="font-base text-base mb-2">Reviewer 1 - 40% / Reviewer 2 - 20% / Reviewer 3 - 20% / Reviewer 4 - 20%</div>
                    <div class="font-base text-base mb-2">Supplier Block Enabled</div>
                </div>

            </div>



            <div class="flex flex-col justify-start mt-5">
                <div class="flex align-center text-warn font-medium mb-2" *ngIf="iserror">
                    <mat-icon [svgIcon]="'heroicons_outline:check-circle'" class="mr-2 text-warn"></mat-icon>
                    <span>{{'Successfully saved'}}</span>
                </div>
                <div class="flex align-center text-green font-medium mb-2" *ngIf="issuccess">
                    <mat-icon [svgIcon]="'heroicons_outline:check-circle'" class="mr-2 text-green"></mat-icon>
                    <span>{{'Something went wrong'}}</span>
                </div>
            </div>
        </mat-dialog-content>
        <mat-dialog-actions class="flex justify-end sticky bottom-0">
            <button mat-button mat-dialog-close [color]="'primary'" (click)="doAction()" type="button">
                <span class="mx-4">Edit</span>
            </button>
            <button class="sm:inline-flex ml-4" mat-raised-button [color]="'primary'" type="submit">
                <span class="mx-4">Schedule Review</span>
            </button>
        </mat-dialog-actions>
    </form>

</div>
